Currencies

Get a list of paired currencies

Use this method to get a list of currencies that are paired with a specified currency. The specified currency can be exchanged for any currency from the obtained list.

GET
/api/v2/my/currencies/{alphabeticCode}/paired

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

alphabeticCode*string

The alphabetic code of a currency for which you want to get a list of paired currencies.

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/currencies/BTC/paired" \  -H "accept-language: ja"
[  {    "alphabeticCode": "USD",    "minorUnit": 2,    "name": "US Dollar",    "numericCode": 840  }]
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}